Subject: Ticket Assigned - Fwd: Car seat color different
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 19 Dec 2020 05:20:16 +0000

Hi Yasser Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: Car seat color different ---------- Forwarded message ---------
From: Majd Hajjaj <[email-masked]>
Date: Tue, Dec 8, 2020, 6:29 PM
Subject: Car seat color different
To: <[email-masked]>

I order car seat giggles on 25 of Nov and I order  blue color  and I
revived gray color.
 I want the blue car seat ASAP
I am very upset for the delay delivery  and wrong color.

Order no #9617536959
 Name : majd hajjaj
Mobile :0503280276

Regards
Majd

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1848079